\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/AdvLIGO_CoatBr_Projection.pdf}
    \caption{Advanced LIGO design noise budget with current
             $\text{SiO}_2/\text{Ta}_2\text{O}_5$ coatings versus projected
             noise budget when end test mass is coated with \AlGaAs/GaAs
             coatings used in this experiment. These coatings perform poorer
             than existing coatings.}
    \label{fig:AdvLIGO_CoatBr_Projection}
\end{figure}
